/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

 
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, textarea {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		vertical-align: baseline; 
        font: 15px/17px "futura-pt", Century Gothic, Futura, Arial, sans-serif;
        color: #212322;
		}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {line-height: 1; }
	p {font-size: 15px; line-height: 22px; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/* #Basic Styles
================================================== */
    html{
        overflow-y: scroll;
    }

	body {
		background: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%; }
	/*
	 * Remove text-shadow in selection highlight: h5bp.com/i
	 * These selection declarations have to be separate.
	 * Customize the background color to match your design.
	 */

	::-moz-selection {
	    background: #00A7B5;
	    text-shadow: none; }

	::selection {
	    background: #00A7B5;
	    text-shadow: none; }


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 
	{
        font: 18px/20px "futura-pt", Century Gothic, Futura, Arial, sans-serif;
        font-weight:700;
        color: #212322;
        margin-bottom: 6px; 
	}
    h1 { font-size: 36px; line-height: 38px;margin-bottom: 8px;}
    h2 { font-size: 24px; line-height: 26px; margin-top: 15px;}
	h3 { font-size: 18px; line-height: 20px; margin-top: 15px;}
	h4 { font-size: 15px; line-height: 18px; margin-bottom: 4px;}
	h5 { font-size: 15px; line-height: 18px; }
	h6 { font-size: 14px; line-height: 17px; }
	.subheader { color: #A2AAAD; }

	p { margin: 0 0 10px 0; }
	p img { margin: 0; }

	em { font-style: italic; }
	strong { font-weight: bold; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #A2AAAD; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	/*
	 * A better looking default horizontal rule
	 */

	hr {
	    display: block;
	    height: 1px;
	    border: 0;
	    border-top: 1px solid #A2AAAD;
	    margin: 1em 0;
	    padding: 0; }


/* #Links
================================================== */
a{color: #00AD50;text-decoration: none;}
a:visited{color: #00AD50;}
/*.no-touch */ a:hover{text-decoration: underline;color: #00AD50;}
a.active{color: #00AD50;}

h1 a, h1 a:visited, 
h2 a, h2 a:visited, 
h3 a, h3 a:visited, 
h4 a, h4 a:visited, 
h5 a, h5 a:visited, 
h6 a, h6 a:visited
{font:inherit; color: #212322;}

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover{color: #00AD50;text-decoration:none;}


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside;margin-left:15px;}
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li {line-height: 18px; margin-bottom: 12px; list-style-type:disc;margin-left:15px;}
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }
    img{max-width: 100%;}


/* #Buttons
================================================== */
/*2014-02-25 - green button w/ orange hover*/
a.btn-blue, 
a.btn-standard,
a.btn-donate 
            {background-color: #00AD50;color: #FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
             padding: 4px 8px; margin-top: 6px;min-width:75px; 
             text-align: center;vertical-align: middle;white-space: nowrap;
  font-size: 14px; font-weight:500;line-height: 16px;text-transform:uppercase;}
a.btn-donate {background-color: #00AD50;}

a.btn-blue:hover, 
a.btn-standard:hover,
a.btn-donate:hover
 {text-decoration: none;background-color: #FF8200;color: #ffffff;cursor:pointer;}
a.btn-donate:hover {background-color: #FF8200;}

input.btn-blue[type=submit],
input.btn-standard[type=submit] 
			{background:none; border:none;background-image:none;  
			 background-color: #00AD50;color: #FFFFFF;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
             padding: 4px 8px; margin-top: 6px;min-width:75px;
             text-align: center;vertical-align: middle;white-space: nowrap;
             font-size: 14px; font-weight:500; line-height: 16px;text-transform: uppercase;}

input.btn-blue[type=submit]:hover,
input.btn-standard[type=submit]:hover {text-decoration: none;background-color: #FF8200;color: #ffffff;cursor:pointer;}

a.btn-standard.auto, input.btn-standard.auto[type=submit] {width:auto;}
/*2014-02-25 - green button w/ orange hover*/
    
#donate-block p{margin-bottom:5px;}

.lt-ie9 .button, .lt-ie9 button, .lt-ie9 input[type="submit"], .lt-ie9 input[type="reset"], .lt-ie9 input[type="button"] {
    padding-left: 10px;
}
.block-button {
    background: #185482 url(/images/styles/button-bg.png) left top repeat-x;
    -moz-box-shadow: 0px 0px 7px #999;
    -webkit-box-shadow: 0px 0px 7px #999;
    box-shadow: 0px 0px 7px #999;
    color: #fff;
    display: inline-block;
    font-weight: bold;
    margin-bottom: 10px;
    padding: 7px 15px 8px 15px;
}
.block-button:hover {
    background-position: left bottom;
    opacity: 1;
    color: #FFF;
}
.block-button:visited {
    color: #FFF;
}

input[type="text"], input[type="password"], select {padding: 3px 5px;}
select {height:27px;}


/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #A2AAAD;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		color: #A2AAAD;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #A2AAAD; }


/*-----------------------------------------------------------------------------*/
/* ----             Search Box - Common to weather, drug guide landing    ---- */
/*-----------------------------------------------------------------------------*/
form.search{margin: 0px 0px; padding-left: 0px; position:relative;}
form.search div.search-container {display:inline-block; height:25px; width: 99%; border:1px solid #A2AAAD;position:relative;background-color:#FFFFFF;}
form.search div.search-container .search-input
   {float:left;border: none;height: 100%;width: 92%;margin: 0px;padding: 0px;padding-left: 5px;border-radius: 0px;}
form.search div.search-container input.btn-search {
    background: url(/images/styles/icon-search-gray.png) center center no-repeat #fff;
    float:left; width:25px; height:25px; margin: 0 0 0 0px; padding: 0 0 0 0px;border:none;
    color:Transparent;}
form.search div.search-container input.btn-search:hover {cursor:pointer;opacity:0.8;}    
form.search.small div.search-container .search-input {width: 80%;}


/* #Misc
================================================== */
    i{font-style: italic;}
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }
	.chromeframe {
	    margin: 0.2em 0;
	    background: #E3E5E7;
	    color: #000;
	    padding: 0.2em 0; }


/* #Helper Classes
================================================== */
.shadow{
    -moz-box-shadow: 0px 0px 7px #999;
    -webkit-box-shadow: 0px 0px 7px #999;
    box-shadow: 0px 0px 7px #999;
}

.whitebg{padding: 6px;background: #FFF;}
.nomargin {margin:0:}
.nopad {padding:0;}
.unbold{font-weight:normal;}

/*
* Alignment
*/
.align-right {
    float: right;
}
.align-left {
    float: left;
}

/*
* Text Alignment
*/
.text-left{
    text-align: left;
}
.text-centered{
    text-align: center;
}
.text-right{
    text-align: right;
}

.submitted, .warning, .error {font-weight: 600;margin-bottom: 10px;color: #93328E;display: block;}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 100%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

.clear {clear:both;}


/* #Media Queries
================================================== */

    /* Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) {
        h1 { font-size: 32px; line-height: 30px;}
        h2 { font-size: 22px; line-height: 24px; margin-top: 10px;}
	    h3 { font-size: 20px; line-height: 22px; margin-top: 10px;}
    }
    /* Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
    }
    /* All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
        h1 { font-size: 30px; line-height: 32px;}
        h2 { font-size: 18px; line-height: 20px; margin-top: 10px;}
	    h3 { font-size: 16px; line-height: 18px; margin-top: 10px;}
        
        form.search div.search-container .search-input {width:91%;}
    }
    /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
    }
    /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
    @media only screen and (max-width: 479px) {
        form.search div.search-container .search-input {width:88%;}
    }        